.data{
    position: relative;
    height: 250px;
    width: 250px;
    border: 1px  ;
    margin-left: 40px;
    margin-bottom:10px;
    border-radius :30px;
    padding: 10px;
    box-shadow: 1px 3px 3px 1px #888888;
}
.header{
    position: absolute;
    left: 0;
    top:0px;
    /* background-color:#0073ff; */
    background-color:#4d759c;
    height: 80px;
    width: 250px;
    border-top-left-radius: 30px !important;
    border-top-right-radius: 30px !important;
    /* border-radius: 10px !important; */
}
.header h2{
    color: white;
    text-align: center;
    font-size: 21px;
    font-weight: 660;
}
.body{
    position: absolute;
    left: 0;
    top:80px;
    height: 170px;
    width: 250px;
    border-bottom-left-radius: 30px !important;
    border-bottom-right-radius: 30px !important;
    background-color: white;
}
.body h2{
    color: black;
    text-align: center;
    font-size: 18px;
}
.body h3{

    color: black;
    text-align: center;
    font-size: 50px;
    font-weight: bold;

}
